Skip to content

API V2 (Beta)

Segments

Read and change segments: a source text and its translations, which every key of the segment shows.

Operations

Operation Request
Change the status of a text POST /v2/segments/{segmentId}/transition
Update segments in a batch POST /v2/branches/{branchId}/segments/bulk-update
Change the statuses of texts in a batch POST /v2/branches/{branchId}/segments/bulk-transition
Retrieve a segment GET /v2/segments/{segmentId}
Update a segment PATCH /v2/segments/{segmentId}
List segments GET /v2/branches/{branchId}/segments